problema postgres

    • agenjo
      agenjo
      Bronce
      Registro: 04-20-2010 Artículos: 164
      TUve postgres instalado para usar HM, lo desinstalé y volví a instalar para que funcionase elephant. Hasta ahí todo bien, pero ahora que he desinstalado elephant y vuelvo a instalar HM el postgres no se instala correctamente. O mejor dicho, se instala pero cuando debe culminar el proceso sale el siguiente mensaje: Sorry, could not installed postgres.



      Borro el ladrillo porque ya he resuelto el problema, he creado un nuevo usuario, y a hacer puñetas.

      No obstante una curiosidad: Intslaé el 8.3 ¿POdría actualizar a 8.4? O mejor, como parece que funciona dejarlo como está y no liar el asunto.
  • 2 respuestas